<root>
  <Version apk="10" isclip="1" md5="107" program="0" />
  <PackParam platform="windows" />
  <Encrypt abVersion="1" classPrefix="Interior" classSuffix="Graph" enable="0" encryptKey="yfwc" methodPrefix="Solve" methodSuffix="Space" />
  <RootCfg url="https://cdn.996fun.com/x6_windows_public/config/root_cfg_test.xml" />
  <game namePostfix="主干测试" packagePostfix=".trunk.test" />
  <BanshuInfo A="出版社单位：上海同济大学电子音像出版社有限公司" B="审批文号：新广出审[2014]635号" C="出版物号：ISBN 999-9-9999-0097-3" D="著作权人：广州魔龙网络科技有限公司" E="" WEB_KEY="*%dUCG5s!55heV1arx" />
</root>